/*
Theme Name: News Gallery
Theme URI: https://themearile.com/news-gallery-theme/
Template: newsexo
Author: ThemeArile
Author URI: https://themearile.com
Description: News Gallery is a versatile, SEO-ready WordPress theme designed for magazines, news portals, and personal blogs. Whether you are running a high-traffic news portal or a niche blog, its visually stunning layout ensures your content remains beautiful and readable across all devices. Built for speed and visibility, News Gallery is lightweight and fully optimized for Core Web Vitals and SEO. With one-click demo imports and a user-friendly interface, you can launch a professional-grade site in minutes. It also has flexible and versatile layouts, enough for essential needs, with unlimited colors, unlimited Google fonts, typography, responsive design, and RTL language support. It is designed to be highly SEO-friendly, which can help optimize your website's search engine performance, making it easier to find for potential visitors, and the theme provides predefined beautiful demos that can be imported with one click in less time.
Version: 1.0
Tested up to: 6.9
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: news-gallery
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, rtl-language-support, translation-ready, full-width-template, custom-logo, blog, e-commerce, portfolio
*/

/*--------------------------------------------------
=>> Body Custom Background Css
--------------------------------------------------*/

body.custom-background .theme-bg-dark,
body.custom-background .theme-bg-default, 
body.custom-background .theme-blog.theme-bg-grey {
    background-color: transparent !important;
}

/*--------------------------------------------------
=>> Wrapper Background Css
--------------------------------------------------*/

#wrapper {
    background-color: #f0f1f3;
}

/*--------------------------------------------------
=>> Typography Css
--------------------------------------------------*/

h3 {
    font-weight: 900 !important;
}

/*--------------------------------------------------------------
=>> Site Header
--------------------------------------------------------------*/

.site-header {
    background: #000098 !important;
}
.head-contact-info li, .site-header .custom-social-icons .followus {
    color: #ffffff !important;
}
.custom-social-icons .followus:before, .custom-social-icons .followus:after {
    background: #ffffff !important;
}
.site-header .custom-social-icons li > a {
    color: #ffffff !important;
}

/*--------------------------------------------------------------
=>> Site Branding & Advertisement
--------------------------------------------------------------*/

.site-branding .site-title a, 
.site-branding .site-description {
	color: #fff;
}
.site-branding .site-title a:hover, 
.site-branding .site-title a:focus, 
.site-branding .site-description:hover, 
.site-branding .site-description:focus {
	color: #fff;
}
.logo-banner-overlay::before {
    background: #012299 !important;
}

/*--------------------------------------------------------------
=>> Big News Section - Featured News
--------------------------------------------------------------*/

.big-news-section .overlay-news-area.vrsn-two {
	background-color: #fff;
    border: 1px solid #ebebeb;
    padding: 0.438rem;
}

/*--------------------------------------------------------------
=>> Trending News Section
--------------------------------------------------------------*/

.trending-news-col h6 {
    color: #000098;
}
.news-highlights-area .news-highlights-title h5 {
    background-color: #000098;
}
.news-highlights-area .news-highlights-title h5:before {
    border-left: 15px solid #000098;
}

/*--------------------------------------------------------------
=>> Featured News Section
--------------------------------------------------------------*/

.featured-news-section .overlay-news-area.vrsn-two {
	background-color: #fff;
    border: 1px solid #ebebeb;
    padding: 0.438rem;
}

/*--------------------------------------------------------------
=>> Grid View News Section
--------------------------------------------------------------*/

.grid-view-news-area.vrsn-two {
	background-color: #fff;
	border: 1px solid #ebebeb;
	padding: 0.938rem 0.75rem;
}
body.page-template-default .blog-grid-view-post .post {
	background-color: #fff;
	border: 1px solid #ebebeb;
	padding: 0.938rem 0.75rem;
}
.post.grid-view-news-area ul.wp-block-rss {
	list-style: disc;
}

/*--------------------------------------------------------------
=>> List View News Section
--------------------------------------------------------------*/

.list-view-news-area .post.vrsn-two {
	background-color: #fff;
	border: 1px solid #ebebeb;
	padding: 0.938rem 0.75rem;
}

/*--------------------------------------------------------------
=>> Section Header
--------------------------------------------------------------*/

.featured-news-section .news-section-title .f-heading {
    background-color: #000098;
}
.featured-news-section .news-section-title .f-heading:before {
    border-left: 15px solid #000098;
}
.widget .col-12 .news-section-title .f-heading {
    background-color: #000098 !important;
}
.widget .col-12 .news-section-title .f-heading:before {
    border-left: 15px solid #000098 !important;
}
.sponsored-news-section .news-section-title .f-heading {
    background-color: #000098;
}
.sponsored-news-section .news-section-title .f-heading:before {
    border-left: 15px solid #000098;
}

/*--------------------------------------------------------------
=>> Blog Meta
--------------------------------------------------------------*/

.entry-meta > span { 
	margin: 0 0.875rem 0 0 !important;
}
.entry-meta > span i {
    margin-right: 0.350rem;
}
.entry-meta .avatar-default {
    margin-right: 0.350rem;
}
/*Category Colors*/
.entry-meta .cat-links .links-bg:nth-child(2) {
	background: #000098;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(3) {
	background: #000098;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(4) {
	background: #000098;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(5) {
	background: #000098;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(6) {
	background: #000098;
	color: #fff;
}
/*Pagination*/
.navigation.pagination .nav-links .page-numbers, 
.navigation.pagination .nav-links a {
	border: 1px solid #ebebeb;
}
.pagination a {
	background-color: #fff;
}

/*--------------------------------------------------------------
=>> All Blog Posts Common Classes for Spacing
--------------------------------------------------------------*/

#news-slider.vrsn-two, 
#featured-news-slider.vrsn-two {
	background-color: #fff;
	border: 1px solid #ebebeb;
	padding: 0.75rem;
}
@media (min-width: 200px) and (max-width: 991.98px) {
	#featured-news-slider.owl-carousel.vrsn-two .post.overlay-news-area {
		margin-bottom: 0;
	}
}

/*--------------------------------------------------------------
=>> Blog Single
--------------------------------------------------------------*/

.sidebar .widget .wp-block-heading {
    background-color: #000098;
}
.sidebar .widget .wp-block-heading:before {
    border-left: 15px solid #000098;
}
.post-author-area.vrsn-two {
    background-color: #fff;
    border: 1px solid #ebebeb;
}
.theme-comment-area.vrsn-two { 
	background-color: #fff;
    border: 1px solid #ebebeb;
    padding: 0.938rem 0.75rem;
}
.theme-comment-form.vrsn-two .comment-form { 
	background-color: #fff;
    border: 1px solid #ebebeb;
    padding: 0.938rem 0.75rem;
}

/*--------------------------------------------------------------
=>> Sidebar Widgets
--------------------------------------------------------------*/

/*List View Post Widget*/
.list-view-post-widget .post .entry-header .entry-title {
    line-height: 1.5;
}


/*--------------------------------------------------------------
=>> Theme Breadcrumb Area
--------------------------------------------------------------*/

#wrapper .page-breadcrumb { 
	background-color: #fff;
}


/*--------------------------------------------------------------
=>> Footer Section & Widgets
--------------------------------------------------------------*/

.site-footer-overlay::before {
    background: #000098;
}
.footer-sidebar .widget .wp-block-read-more {
    text-decoration: underline;
    text-underline-offset: 0.3rem;
    outline: none;
}
.footer-sidebar .widget .wp-block-read-more:hover, 
.footer-sidebar .widget .wp-block-read-more:focus {
    text-decoration-style: dotted;
}
.footer-sidebar .widget ul li a {
	color: #e0e0e0;
}

/*--------------------------------------------------------------
=>> Default Page Templates 
--------------------------------------------------------------*/

body.page-template-default .blog-grid-view-post .sidebar .widget .list-view-post-widget .post {
	border-top: none;
	border-bottom: 1px solid #f1f1f1;
    border-left: none;
    border-right: none;
	padding: 0.938rem 0 0.938rem 0;
}
body.page-template-default .blog-grid-view-post .sidebar .widget .list-view-post-widget .post:first-child {
    padding-top: 0;
	margin-bottom: 0;
}
body.page-template-default .blog-grid-view-post .sidebar .widget .list-view-post-widget .post:last-child {
    padding-bottom: 0;
	border-bottom: none;
}

/*--------------------------------------------------------------
=>> Sidebar Update Released 
--------------------------------------------------------------*/

.wp-block-latest-posts li {
    padding-bottom: 1rem;
}
.wp-block-latest-posts li .wp-block-latest-posts__post-date {
    padding-top: 0.525rem;
}
.wp-block-archives li {
	padding-bottom: 0.625rem;
}
.post .wp-block-categories-list li {
	padding-bottom: 0.625rem;
}
.post .wp-block-list li {
	padding-bottom: 0.625rem;
}
.post .wp-block-list li ul li:first-child {
	padding-top: 0.625rem;
}
.post .wp-block-list li:last-child, 
.post .wp-block-list li ul li:last-child {
	padding-bottom: 0;
}
.wp-block-file .wp-block-file__button {
	text-decoration: none;
}
.post .wp-block-file {
    font-size: 1rem;
}
.widget .wp-block-heading a {
    text-decoration: underline;
    text-underline-offset: 0.3rem;
}
.sidebar .widget .wp-block-accordion-heading__toggle-title, 
.sidebar .widget .wp-block-accordion-heading__toggle-icon {
    display: flex;
    border: 0 none;
    margin: 0;
}
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover,
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:focus {
	border: 0px solid transparent;
	background-color: transparent;
}
.sidebar .widget .widget_srmgmap_widget {
	border: 0px solid transparent;
	padding: 0;
}
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle {
	border: 0px solid transparent;
	background-color: transparent;
}

/*--------------------------------------------------------------
=>> Footer Sidebar Update Released 
--------------------------------------------------------------*/

.footer-sidebar .widget .wp-block-accordion-heading__toggle-title, 
.footer-sidebar .widget .wp-block-accordion-heading__toggle-icon {
    display: flex;
    border: 0 none;
    margin: 0;
}
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover, 
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:focus {
	border: 0px solid transparent;
	background-color: transparent;
}
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle {
	border: 0px solid transparent;
	background-color: transparent;
}